﻿   /*分页样式*/
.pglist {
	padding: 30px 0 15px;
	width: 100%;
	text-align: center;
	clear: both;
}
.pglist a {
	color: #666;
	padding: 0 15px;
	margin: 0 3px;
	background: #fff;
	border: 1px solid #edebeb;
}
.pglist * {
	display: inline-block;
	vertical-align: middle;
	line-height: 34px;
	padding-bottom: 1px;
}
.pglist a:hover, .pglist .hover {
	display: inline-block;
	color: #fff;
	background: #3fb150;
	border-color: #3fb150;
}

.pglist .thisclass {
    display: inline-block;
	color: #fff;
	background: #3fb150;
	border-color: #3fb150;
}
.pglist .thisclass a {
  background: #3fb150;
  border: 1px solid #3fb150;
  color: #fff;
}